Requirements

In order to successfully use all features of KDiff3, you need KDE > 4.4.

For information about how to run KDiff3 on other platforms without KDE please see the homepage.

You can find a list of changes at http://kdiff3.sourceforge.net/ChangeLog or in the "ChangeLog"-file of the source package.